Subject: Trainer Candidate - Vaibhav Vats
From: Vaibhav Vats <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:17:20 -0400

| | Tech Support Test

Name | Vaibhav Vats
E-mail | [email-masked]
Phone Number | (+91) 9999030586
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shahdara Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not Working | N/A | N/A | N/A
Previous Employer 1 | Viridian Red | Sr Associate Collection | 20-12-2020 | 30000
Previous Employer 2 | OYO Rooms | Partner Support | 28-08-2019 | 29000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am having 6 years of experience but I haven't given training officially.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While I was working in 99acres.com.
There was escalation and most of team members were not on same page about that.
I took the initiative and handled it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great a Client by client servicing associate, person should listen client or customer's problem.
He should actively try to resolve it.
Associate should talk politely to customer weather on phone or in person.
Associate should smile always and think positive.

What according to you makes you a good candidate for this position?

A person who knows Team handling and possess good communication.
He/she should be good with Excel as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |